Subject: Re: UPS computer - no internet
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Cc: "Merry Achors" <[email-masked]>, "Michael Grady" <[email-masked]>
Date: Fri, 29 Sep 2017 09:36:09 -0400

Makes sense. I created a new user without the ' and deleted the other. It's working fine now.
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Thursday, September 28, 2017 4:00 PM
To: [email-masked] 
Cc: Merry Achors ; Michael Grady 
Subject: Re: UPS computer - no internet

It's throwing an error on the user whose name is Xi'Ange is causing the error. Either the ' needs to be removed from the user's name or the software needs to be rewritten to handle the ' in the value. 

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 09/27/17 4:50 PM >>>

Also, got an error running a report on the timeclock. I can run the range from last week and the hours show up. I run the range on this week, and the attached is what happens.
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Wednesday, September 27, 2017 2:55 PM
To: [email-masked] 
Subject: Re: UPS computer - no internet

Please send me the list of sites that aren't working. Also make sure the default gateway for the shipping computer is 192.168.1.1

On Sep 27, 2017 2:52 PM, Michael B <[email-masked]> wrote:

  Hello Jeremy.
  Apparently our Shipping Department computer doesn't have internet so it can't use the WorldShip program. Also, we have some hosted websites that are no longer functioning since the new firewall was added. Any chance you can either walk me through any of the fixes or even remote in to fix these? Let me know asap.
  Thank you,
  Michael B
  LLPS